body {
    font-family: "Lato", sans-serif;
}

line {
    stroke: green;
}

html, body { margin:0; padding:0; overflow:hidden }
svg { position:fixed; top:0; left:0; height:100%; width:100% }

.controllerInput {
    width: 3em;
}

.optionsbtn {
    position: fixed;
    top: 3px;
    left: 3px;
    cursor: pointer;
    font-size: 15px;
}

input.optionText {
    width: 3em;
}

.errorDialog {
    color: white;
    background-color: orangered;
    text-align: center;
    width: 25%;
    /* opacity: 0; */
    overflow-y: hidden;
    transition: 0.5s;
    top: -100%;
    left: 50%;
    position: fixed;
    border: 2px solid black;
    transform: translate(-50%, 0);
}

.errorDialog h1 {
    font-size: 24px;
}

.errorDialog a {
    font-size: 24px;
    text-decoration: none;
}

.sidenav {
    color: white;
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111144;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 20px;
}

.sidenavContent {
    margin-left: 5px;
}

.sidenav p {
    margin-bottom: 3px;
}

.sidenav select {
    width: 80%;
}

.sidenav input[type=button] {
    width: 80%;  
    text-align: left;  
}

#serverLocation {
    width: 76%;  
    text-align: left;  
}

.sidenav a {
    padding: 0px 0px 0px 0px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 26px;
    margin-left: 50px;
}

@media screen and (max-height: 350px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
}
